アップグレードがパスしない[Executed:4.7.19へのアップグレードを開始する]

私は4.7.18から4.7.29にアップグレードしようとしています。私は開発サーバー上でこれをやっていて、アップグレードのためにサブドメインを作成し、サイトが実行されていることを確認しました。

私はアップグレードを数回試みました(データベースを復元してパスをリセットしました)、私はまだ乞食の言葉に固執しています:[Executed:4.7.19へのアップグレードを開始してください]。

The url I am at is
https://[subdomain].[domain.org]//civicrm/upgrade/queue/runner?reset=1&qrid=CRM_Upgrade

私はPHP 7.0.22をテストサーバーとMySQL 5.7.21に持っています。基本的には、Amazon Ubuntu
AMIのボックスが出てきます。

ありがとう、 ジョシュ

ベストアンサー

私は drush civicrm-upgrade-db
を使用しており、完全に動作しているようです。

私はすでに/
sites/all/modules/civicrmに4.7.29ファイルを置いていたので、データベースだけをアップグレードしなければなりませんでした。

– ジョシュ

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です